module.exports = mongoose => {

  const Ad = mongoose.model(
    "ad",
    mongoose.Schema(
      {
      titre : String,
      type : String,
      status : String,
      prix : Number,
      date : Date,
      images : [String]
        
      })
  );

  return Ad;
};